Loading...
Searching...
No Matches
catv_trellis_enc_bb.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/dtv/api.h>`
`#include <gnuradio/dtv/catv_config.h>`
Include dependency graph for catv_trellis_enc_bb.h:

Go to the source code of this file.

## Classes

class | gr::dtv::catv_trellis_enc_bb
| Trellis Encoder. 14/15 (64QAM) or 19/20 (256QAM) code rate. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::dtv